@charset "UTF-8";
.breadcrumb{margin-top:0;}
.second-text {width:100%;padding-bottom: 0;}
.second-text img{width:100%;}
.hero-sub {background:url(../../images/product/b2000/hero.jpg)no-repeat top center;padding: 0 0 130vw 0;background-size:cover;margin-top: 16vw;}

.second-text .accordion{background:#868686;position:relative;color:#fff;width:90%;margin:0 auto;padding:3%;font-size: 115%;}
.second-text .accordion:before, .second-text .accordion:after {content: '';background: #fff;position: absolute;top: 0;right: 0;}
.second-text .accordion:before {width: 18px;height: 2px;top: 50%;right: 11px;}
.second-text .accordion:after {width: 2px;height: 18px;top: 50%;right: 19px;-webkit-transition: 0.3s;transition: 0.3s;margin-top: -11px;transform: translate(0, 3px);}
.second-text .accordion.open:after {-moz-transform: rotate(90deg) translate(3px, 0);-ms-transform: rotate(90deg) translate(3px, 0);-webkit-transform: rotate(90deg) translate(3px, 0);transform: rotate(90deg) translate(3px, 0);}

.concept{width:90%;margin: 0 auto 14vw;}
.movie{background:url(../../images/product/b2000/movie.jpg) top center;background-size: cover;padding: 30vw 5vw 11vw;margin-bottom:15vw;}
.movie iframe{width:100%;height:45vw;}
.treatment{width:90%;margin: 0 auto 14vw;}
.features{margin-bottom:15vw;}
.how {width:90%;margin: 0 auto 15vw;}
.how img{margin-bottom:5%;}
.how .box{background:#f0e9f7;padding: 14% 8% 12% 8%;}
.how .box p{text-align:center;}
.how .box .tit{font-size:7vw;line-height:1;font-family:var(--mincho);color:var(--purple02);font-weight:600;margin-bottom: 2vw;}
.how .box iframe{width:100%;height:45vw;}
.how .box .tit{font-size:50px;margin-bottom: 20px;}

/* ============================================= pc
================================================*/
@media screen and (min-width: 769px) { 
.second-text{padding-bottom:0}
.hero-sub{background: url(../../images/product/b2000/hero-pc.jpg) no-repeat top center;background-size: cover;padding: 0 0 560px 0;margin-top: 110px;}

.second-text img{ width: 100%;min-width: 1500px;position: relative;left: 50%;-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);}                         
.concept{max-width: 1140px;margin: 0 auto 70px;}
.concept img{width:100%;min-width:inherit;}

.movie{padding: 150px 0 70px;background: url(../../images/product/b2000/movie-pc@2x.jpg) top center;background-size: cover;margin-bottom: 100px;}   
.movie .box{width:760px;margin:0 auto;}                                  
.movie iframe{width:100%;height: 310px;}  
.treatment{margin-bottom:160px;}
.voice img{width: 100%;min-width: 1700px;}
.features{margin-bottom:150px;}
.how .box{padding:100px 80px 60px;}
.how .box iframe{height:400px;}
.how{max-width:1200px;margin-bottom: 100px;}
.how img{min-width: auto;}
}


@media screen and (min-width: 1200px) {
.treatment img{min-width: 1980px;}
.features img{min-width: 2000px;}
.voice img{min-width: 2000px;}
.product img{min-width: 2000px;}
}
/* retina用 ----------------------------------------------- */ 
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) {
.hero-sub{background: url(../../images/product/b2000/hero-pc@2x.jpg) no-repeat top center;background-size: cover;}
}
